<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
  <link rel="stylesheet" href="{% static 'story3.css' %}">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link active" href="{% url 'homepage:education' %}">Education<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
          </div>
        </div>
      </nav>
    <section class="education"> <!--section education history-->
        <div> <!--berisi images yang dibutuhkan pada halaman education history-->
            <img class="ed-img1" src="{% static 'img/edrecfix.png' %}">
            <img class="ed-img2" src="{% static 'img/edbluebar.png' %}">
            <img class="ed-img3" src="{% static 'img/edpinkbar.png' %}">
            <img class="ed-img4" src="{% static 'img/edbluebar.png' %}">
            <img class="ed-img5" src="{% static 'img/edpinkbar.png' %}">
        </div>
        <h1>E D U C A T I O N</h1>
        <h2>2019 - Present</h2>
        <h3>Universitas Indonesia</h3>
        <h4>2016 - 2019</h4>
        <h5>SMA Negeri 1 Depok</h5>
        <h6>2013 - 2016</h6>
        <h7>SMPI Al-Hamidiyah</h7>
        <h8>2007 - 2013</h8>
        <h9>SDIT Al-Hamidiyah</h9>
    </section>
    </body>
    </html>
